Red Hat Enterprise Linux 6 および 7 で必要な pdksh-5.2.14 ファイルがないため Oracle が失敗する

Solution Verified - Updated -

Issue

  • Oracle 11G の現在のバージョンで、依存関係として pdksh がインストールされている必要があります。インストールに失敗し、以下のメッセージが発生します。
This is a prerequisite condition to test whether the package "pdksh-5.2.14" is available on the system.(more details)
Expected Value : pdksh-5.2.14
Actual Value : missing
  • この pdksh パッケージは RHEL6 および RHEL7 で利用できないようです。
# yum install pdksh
Loaded plugins: product-id, refresh-packagekit, rhnplugin, security, subscription-manager
This system is not registered to Red Hat Subscription Management.You can use subscription-manager to register.
This system is receiving updates from RHN Classic or RHN Satellite.
Setting up Install Process
No package pdksh available.
Error:Nothing to do

Environment

  • Red Hat Enterprise Linux 6
  • Red Hat Enterprise Linux 7

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In